spec:
- mkfontdir:
    version: 1.0.7
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yxs2rtwqlmgs43jzhokihn3gbmsd4x5o5x4npd2sefnjywo7uobq====
    dependencies:
      mkfontscale:
        hash: ayley3njcihb6b3bjmlhsavu6rkiynh3
        type:
        - run
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: e3f33f6leyflam37olr2pbbkbc2xc5nc
    full_hash: jqamnvlimljzul2axi6pxaqquggqwh3y
- mkfontscale:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: njf3ifnv46qqafbgk6wp4nk6koqhxjrttqhjgwami74d43p5tnla====
    dependencies:
      freetype:
        hash: lwf2zizswuxwnygvyn7mmpv6oucv2o73
        type:
        - build
        - link
      libfontenc:
        hash: ikjbzwnpfven7ap22jxaoxdwdlvq6ovx
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
    hash: omddpek6eghf6zx5fdwk2farxgdhu365
    full_hash: ayley3njcihb6b3bjmlhsavu6rkiynh3
- freetype:
    version: 2.11.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mkwwnbkiaziti2eagmcqp5wvkypnlh3cpikuqlqvvc7a4v2nwdtq====
    dependencies:
      bzip2:
        hash: cugftxqbofzhlxgk5hpb32ny3ht6gij7
        type:
        - build
        - link
      libpng:
        hash: sr6cah3an5u5gt6l4ylxrkbklolae7xy
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: xh6faugd7vsaxrxzkr7dgnsimtfyjjh3
    full_hash: lwf2zizswuxwnygvyn7mmpv6oucv2o73
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
        type:
        - build
    hash: l7cablykbwihc3dodfslpdapfecyp6ap
    full_hash: cugftxqbofzhlxgk5hpb32ny3ht6gij7
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
        type:
        - build
        - link
    hash: vf4goan7txi3x3a6l7gervih6ggw4nbj
    full_hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: dijzhzyxljk555rw2knvgwuvhwnieblr
    full_hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: e43mkq7nxysttfg76etqqbkuuuak2k5l
    full_hash: sr6cah3an5u5gt6l4ylxrkbklolae7xy
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- libfontenc:
    version: 1.1.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: obv3dmjinetjfvwn5dls6722e7as4wm2hemztsge6vkhp6dddpgq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: darsu5n2fsro4yee5nrq2r54e4ndhgnu
    full_hash: ikjbzwnpfven7ap22jxaoxdwdlvq6ovx
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: whuc5zglp5yuuutvyk37endfvzpmdqrw
    full_hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 0718d7a7e39e62dca70ef207813f2e12a717586d5b27d013625c573172677afd
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/mkfontdir-1.0.7-e3f33f6leyflam37olr2pbbkbc2xc5nc
  relative_rpaths: false
